Package Details: python-fuocore 2.3-1

Git Clone URL: https://aur.archlinux.org/python-fuocore.git (read-only)
Package Base: python-fuocore
Description: feeluown core
Upstream URL: https://github.com/cosven/feeluown-core
Licenses: MIT
Provides: python-fuocore=2.3
Submitter: wenLiangcan
Maintainer: wenLiangcan (wenbushi)
Last Packager: wenbushi
Votes: 1
Popularity: 0.000001
First Submitted: 2017-07-08 14:49
Last Updated: 2019-01-06 13:55

Latest Comments

bruceutut commented on 2018-12-03 12:22

@wenbushi, that will be great. I made the feeluown aur package which depends on this package.

I'm using the pypi as source, because the GitHub release for FeelUOwn seems a little confusing. And its author seems prefer distribute by pypi.

wenbushi commented on 2018-12-03 03:46

yeah, you are right. When I updated the package at that time I found the released version on github is outdated itself, so I decided to use the source directly. It seems that the package has many releases afterwards, I will use the stable version for updating.

bruceutut commented on 2018-12-03 02:02

I think this package is built from GitHub reposity, and should rename to python-fuocore-git.
And python-fuocore should build from GitHub releases or pypi reposity.

wenbushi commented on 2018-08-03 03:02

Request for updating: The upstream has reorganized code and updated to version 2.0 now. AUR pakcage feeluown-git cannot work for this outdated dependency.